1. rpy2
  2. rpy2
  3. rpy2
  4. Issues

Issues

Issue #404 invalid

pip install rpy2 failed in Win10

Xinyi Li
created an issue

My R version is 3.3.1. And I have both python 3.4 & 2.7. I intend to install it for python 3.4. Error message: Command "c:\python34\python3.exe -u -c "import setuptools, tokenize;file='C:\Users\Xinyi\AppData\Local\Temp\pip-build-ql6mlgf_\rpy2\setup.py';f=getattr(tokenize, 'open', open)(file);code=f.read().replace('\r\n', '\n');f.close();exec(compile(code, file, 'exec'))" install --record C:\Users\Xinyi\AppData\Local\Temp\pip-ft9p2pcl-record\install-record.txt --single-version-externally-managed --compile" failed with error code 1 in C:\Users\Xinyi\AppData\Local\Temp\pip-build-ql6mlgf_\rpy2\

When I tried using .whl file, it said it's not supported by the platform.

Let me know if you need any other info. Thanks!

Comments (2)

  1. Log in to comment